@font-face{font-family:'ukvKEe';src:url('ukvKEe.woff') format('woff');}
.isz-map{font-family:'ukvKEe';}
@font-face{font-family:'ukvKEe';src:url('ukvKEe.woff') format('woff');}
.isz-label{font-family:'ukvKEe';}
.isz-mint:before{content:'\\f1ff';}
.isz-pen{display:inline-block;font:normal normal normal 14px/1 ukvKEe;text-rendering:auto;}
@font-face{font-family:'ukvKEe';src:url('ukvKEe.woff') format('woff');}
.isz-meal{font-family:'ukvKEe';}